Per resettare la tua password fai click sul link seguente:
<%= edit_password_reset_url(@user.reset_token, email: @user.email) %>

Questo link scadrà in due ore.

Se non hai richiesto il reset della password, per favore ignora questa email.
